<div class="flex justify-center">
    <div class="w-full h-screen rounded p-4">
        <div class="bg-white shadow-md rounded px-8 pt-6 pb-8 mb-4">
            <div class="pb-4">
                <h1 class="text-3xl font-bold mb-4">{{ title }}</h1>
            </div>
            <div class="mb-4">
                <label class="block text-gray-700 text-sm font-bold mb-2" for="name">
                    Username
                </label>
                <div
                    class="shadow appearance-none border rounded w-full py-2 px-3 text-gray-700 leading-tight focus:outline-none focus:shadow-outline">
                    {{data.username}}
                </div>
            </div>
            <div class="flex mb-4">
                <div class="w-1/2 mr-2">
                    <label class="block text-gray-700 text-sm font-bold mb-2" for="first-name">
                        First Name
                    </label>
                    <div class="shadow appearance-none border rounded w-full py-2 px-3 text-gray-700 leading-tight focus:outline-none focus:shadow-outline"
                        id="firstName">
                        {{data.firstName}}

                    </div>
                </div>
                <div class="w-1/2 ml-2">
                    <label class="block text-gray-700 text-sm font-bold mb-2" for="last-name">
                        Last Name
                    </label>
                    <div class="shadow appearance-none border rounded w-full py-2 px-3 text-gray-700 leading-tight focus:outline-none focus:shadow-outline"
                        id="lastName">
                        {{data.lastName}}

                    </div>
                </div>
            </div>

            <div class="mb-4">
                <label class="block text-gray-700 text-sm font-bold mb-2" for="email">
                    Email Address
                </label>
                <div
                    class="shadow appearance-none border rounded w-full py-2 px-3 text-gray-700 leading-tight focus:outline-none focus:shadow-outline">
                    {{data.email}}
                </div>
            </div>

            <div class="mb-4">
                <label class="block text-gray-700 text-sm font-bold mb-2" for="birthDate">
                    Birth Date
                </label>
                <div
                    class="shadow appearance-none border rounded w-full py-2 px-3 text-gray-700 leading-tight focus:outline-none focus:shadow-outline">
                    {{data.birthDate}}
                </div>
            </div>
            <div class="mb-4">
                <label class="block text-gray-700 text-sm font-bold mb-2" for="basicSalary">
                    Basic Salary
                </label>
                <div
                    class="shadow appearance-none border rounded w-full py-2 px-3 text-gray-700 leading-tight focus:outline-none focus:shadow-outline">
                    {{ data.basicSalary | currency:'Rp. ':'symbol':'1.2-2' }}
                </div>
            </div>
            <div class="mb-4">
                <label class="block text-gray-700 text-sm font-bold mb-2" for="Status">
                    Status
                </label>
                <div
                    class="shadow appearance-none border rounded w-full py-2 px-3 text-gray-700 leading-tight focus:outline-none focus:shadow-outline">
                    {{data.status}}
                </div>
            </div>
            <div class="mb-4">
                <label class="block text-gray-700 text-sm font-bold mb-2" for="Description">
                    Description
                </label>
                <div
                    class="shadow appearance-none border rounded w-full py-2 px-3 text-gray-700 leading-tight focus:outline-none focus:shadow-outline">
                    {{data.description}}
                </div>
            </div>







            <div class="flex items-center justify-end">
                <button
                    class="bg-green-500 hover:bg-green-700 text-white font-bold py-2 px-4 mr-2 rounded focus:outline-none focus:shadow-outline"
                    type="reset" [routerLink]="['/back/page/employee']">
                    Ok
                </button>
            </div>
        </div>
    </div>
</div>